<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Page</title>
    <link rel="stylesheet" href="Day6.css" />
  </head>
  <body>
    <header>
      <nav>
        <div class="navbar">
          <ul>
            <li class="nav-item">Home</li>
            <li class="nav-item">About</li>
            <li class="nav-item">Contact</li>
          </ul>
        </div>
      </nav>
    </header>
    <div class="sidebar">
      <form>
        <label for="fname">First name :</label>
        <input type="text" name="fname" placeholder="Enter firstname" /><br />
        <label for="lname">Last name :</label>
        <input type="text" name="lname" placeholder="Enter lastname" /><br />
        <label for="eid">Email id:</label>
        <input type="email" name="eid" placeholder="Enter emailid" /><br />
        <label for="gender">Gender :</label>
        <input type="radio" name="gender" value="male" /> Male
        <input type="radio" name="gender" value="female" /> Female <br />
        <label for="Date">date :</label>
        <input type="date" name="Date" /><br /><br />
        <h5>Choose your favorite Web language:</h5>
        <br />
        <input type="radio" name="fav_language" value="HTML" />
        <label for="html">HTML</label><br />
          <input type="radio" name="fav_language" value="CSS" />  
        <label for="css">CSS</label><br />
          <input type="radio" name="fav_language" value="JavaScript" />  
        <label for="javascript">JavaScript</label><br />
        <label for="appt">Select a time:</label>
        <input type="time" name="appt" /><br />
        <h5>This is how checkbox works</h5>
        <br />
        <input type="checkbox" name="vehicle1" value="Bike" />
        <label for="vehicle1"> A Bike</label><br />
        <input type="checkbox" name="vehicle2" value="Car" />
        <label for="vehicle2"> A Car</label><br />
        <input type="checkbox" name="vehicle3" value="Boat" />
        <label for="vehicle3"> a Boat</label><br />
        <input type="checkbox" name="vehicle4" value="Cycle" />
        <label for="vehicle4"> a Cycle</label><br />
        <input type="checkbox" name="vehicle5" value="Bullet" />
        <label for="vehicle5"> a Bullet</label><br />
        <input type="checkbox" name="vehicle6" value="Truck" />
        <label for="vehicle6"> a Truck</label><br />
        <label for="vol">Volume (between 0 and 50):</label>
        <input type="range" id="vol" name="vol" min="0" max="50" /><br />
        <label for="aod">Audio (between 0 and 10):</label><br />
        <input type="range" name="aod" min="0" max="10" /><br />
        <label for="het">Height (between 0 and 30):</label><br />
        <input type="range" name="het" min="0" max="30" /><br />
        <label for="gsearch">Search :</label>
        <input type="search" name="gsearch" /><br />
        <label for="quantity">Quantity (between 1 and 10):</label>
        <input type="number" name="quantity" min="1" max="5" /><br />
        <label for="favcolor">Select your favorite color:</label>
        <input type="color" name="favcolor" value="#ff0000" /><br />
        <label for="submit">Submit:</label>
        <input type="submit" value="Submit" />
      </form>
    </div>
    <div class="box-container">
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
      <div class="box">
        <p>Sakshi Jha</p>
      </div>
    </div>
  </body>
</html>
